# Create Client

## Get Clients

<mark style="color:blue;">`POST`</mark> `/api/v1/clients`

Create a new client.

**Request Body**

| Name            | Type              | Description                                                      |
| --------------- | ----------------- | ---------------------------------------------------------------- |
| `name`          | string (requried) | Full name of the client                                          |
| `email`         | string            | Email address for this person                                    |
| `title`         | string            | Professional title of this client                                |
| `organization`  | string            | Agency or Company that the client is employed with               |
| `unique_id`     | string            | A unique identifier for this person.  (Employee ID, DOB, etc...) |
| `description`   | string            | Notes about this client.                                         |
| `address`       | string            | Street address of client                                         |
| `city`          | string            | City or town of client                                           |
| `state`         | string            | State or Province                                                |
| `province`      | string            | Alternative field for "state" value.                             |
| `country`       | string            | Country of client                                                |
| `postal_code`   | string            | Postal code related to client address                            |
| `office_number` | string            | Office phone number of client                                    |
| `mobile_number` | string            | Mobile phone number of client                                    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.monolithforensics.com/monolith/monolith-api/clients-api/create-client.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
